/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated
{
	padding:0 10px;
}
.ekit-wid-con .ekit_sidebar-textwidget
{
	padding-top:15px !important;
}
.header-1:before
{
	position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-color: inherit;
    -webkit-mask-position: bottom;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    padding-bottom: 20px;
    margin-bottom: -20px;
	content:'';
	display:block;
}
.header-1:before
{
	-webkit-mask-image: url(img/shape_menu_1.svg);
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a:after
{
	content: '';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 50%;
    margin-top: -4px;
    width: 8px;
    height: 8px;
    border: 3px solid;
    box-sizing: border-box;
    border-radius: 50%;
    opacity: 0;
    transform: scale(0);
    transition: all 0.3s;
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a:hover:after
{
	    
	opacity: 1;
    transform: scale(1);
	border-color: #ff91a4;
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li.active a:after
{
	opacity: 1;
	 transform: scale(1);
	border-color: #ff91a4;
}
.slider_1
{
	/*-webkit-mask-image: url(img/shape_menu_1.svg);
    -webkit-mask-position: bottom;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    margin-bottom: -40px;*/
}
.mycat .pp-info-box-icon-wrap
{
	position:relative;
}
.mycat .pp-info-box-icon-wrap:after
{
	content: '';
    background-image: url(img/circle2.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
}
.mycat .pp-info-box:hover .pp-info-box-icon-wrap:after
{
	background-image:url(img/circle3.png);
}
.mycat .pp-info-box .pp-info-box-icon
{
	position: relative;
    z-index: 2;
}
.mycat .pp-info-box-content
{
	margin-top:25px;
}
.bg2
{
	-webkit-mask-image: url(img/style_1_1.svg);
    -webkit-mask-position: top;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
}

.btn-1 .qodef-qi-button.qodef-hover--reveal:before
{
	content: '';
    position: absolute;
    left: 4px;
    right: 4px;
    bottom: 4px;
    top: 4px;
    border: 2px dashed #fff;
    border-radius: 50px;
    z-index: 1;
}
.head_1 .elementor-widget-container
{
	    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #830c2f;
    border-radius: 100%;
    display: inline-block;
    left: -34px;
    top: -39px;
}
.head_1 .elementor-widget-container h2
{
	font-size:18px;
	color:#fff;
	line-height:40px;
}
.box1 
{
	overflow:hidden;
}
.box1 .elementor-widget-wrap
{
	position:relative;
	transition:500ms ease all !important;
	
}
.box1 .elementor-widget-wrap:hover
{
	  transform: scale(1.1);
}


.box2 .swiper-container-wrap .swiper-pagination-bullet
{
	width: 25px;
}
.heading_1
{
	position:relative;
}
.heading_1 .elementor-widget-container:after
{
	    text-align: left;
    line-height: 24px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 18px;
    border-color: rgba(0, 0, 0, 0) rgb(244, 236, 223) rgba(0, 0, 0, 0) rgb(255, 255, 255);
    border-style: solid solid solid none;
    border-right-width: 13px;
    border-bottom-width: 19px;
    border-top-width: 18px;
    content: '';
    position: absolute;
    right: 0px;
    top: 0;
}




.qodef-qi-button.qodef-hover--reveal .qodef-m-icon, .qodef-qi-button.qodef-hover--reveal .qodef-m-text
{
	position:relative;
}
.qodef-qi-woo-shortcode-product-list .qodef-e-product-image .qodef-e-product-image-holder
{
    border: 1px solid #eee;
    padding: 10px;
}
.qodef-qi-woo-shortcode-product-list.qodef-image--hover-zoom .qodef-e:hover img
{
	transform: scale(1.1);
}
.amount
{
	color:inherit !important;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input
{
	font-size:14px;
}
.qodef-m-content-inner
{
	width:195px;
}


.qodef-qi-banner.qodef-image--hover-zoom img
{
    height: 400px;
    object-fit: cover;	
}
@media(max-width:767px)
{
	.qodef-qi-banner.qodef-image--hover-zoom img
	{
		height:350px;
		object-fit:cover;
	}
}
.qodef-qi-woo-shortcode-product-slider .qodef-e-product-title, .qodef-addons-woo-shortcode .qodef-e-product-title
{
	min-height:52px;
}
.box2 .qodef-qi-banner.qodef-image--hover-zoom img
{
	clip-path: polygon(0% 0%, 70% 0%, 100% 0%, 99.8% 90%, 90% 100%, 30% 100%, 0% 100%, 0% 30%);
	height:330px;
}
.box2 .qodef-qi-banner .qodef-m-image:after
{
	background-color: #0000003d;
    transition: background-color .35s ease-out;
    clip-path: polygon(0% 0%, 70% 0%, 100% 0%, 99.8% 90%, 90% 100%, 30% 100%, 0% 100%, 0% 30%);
}
.box2 .qodef-qi-button.qodef-layout--textual
{
	transform: rotate(-45deg);
	transition:500ms ease all;
}
.box2 .qodef-qi-banner.qodef-image--hover-zoom:hover .qodef-qi-button.qodef-layout--textual
{
	transform: rotate(0deg);
}
.prod_slider .swiper-container
{
padding-bottom:30px;	
}
.mpdal-block-inner .mpdal-imgrap figure
{
	
}
.mgpde-ptitle
{
	
}
.copyright
{
	    -webkit-mask-image: url(img/shape_copyright_1.svg);
    -webkit-mask-position: top;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    padding-top: 50px;
    margin-top: -20px;
}
.ck-1 {
	position: relative;
	overflow: hidden;
}
.ck-1:before{
	position: absolute;
    top: 0;
    left: -95%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient( left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100% );
    background: linear-gradient( to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100% );
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.ck-1:hover:before{
animation: shine 0.75s;
}

.secgal .qodef-m-image {
	position: relative;
}

.secgal .qodef-m-image:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
 background-image: linear-gradient(180deg, #2D2D2D33 6%, #2D2D2DE8 70%);
    opacity: 0.7;
    right: 0;
}
.btn22 .elementor-button-link {
	position: absolute; 
    bottom: 80px;
    left: 25%;    
    margin-left: 0; 
     margin-right: 0; 
    text-align: center; 
    opacity: 0; 
     transition: all 0.3s;
}
.box77:hover .btn22 .elementor-button-link {
	bottom: 108px;
	opacity: 1;
}
.box77 .elementor-image-box-content {
	padding: 0px 12px;
}
@media (min-width: 1025px)
{
.elementor-widget-ekit-nav-menu .elementskit-navbar-nav>li.elementskit-megamenu-has.relative_position {
    position: unset !important;
}
}

.single-product #main #content-wrap{
	padding-top:100px!important;	
}
.owp-floating-bar.show {
    display: none;
}
.box-121 .elementor-image-box-img img {
	mix-blend-mode: multiply;
}